[MAIN]
;扉を開いてから降客対応開始までの時間(ms)
Response = 3500

;対応してから乗客がドアに差し掛かるまでの最低時間(ms)
ExitTIME = 1200

;扉を開いてから乗客が乗り始めるまでの時間(ms)
RideResponse = 3500

;一人当たりの乗車にかかる最低時間(ms)
RideTIME = 1500

;まばら乗車モードの最大間隔(ms)
RideTIMEMAX = 15000

;扉を閉めてから料金箱が停止するまでの時間(ms)
FareboxEDtime = 4500


;デフォルト降車対応割合設定
DefProbabilityA = 195951095
;1桁目：ダミー　2-3桁目：CASE1　4-5桁目：CASE2　6-7桁目：CASE3　8-9桁目：CASE4
DefProbabilityB = 295000005
;1桁目：ダミー　2-3桁目：CASE5　4-5桁目：CASE6　6-7桁目：CASE7　8-9桁目：CASE8


;デバッグ用機能
;・Beaconから読み込んだ乗降人数と降車CASEのポップアップ表示
;・指定したパネル出力を1にする
;debug = true
debug = false
PANELtest = 199


[TRRIGER]
;組み合わせるワンマンプラグインについての設定
;モード選択
;0：0-ドア閉・1-ドア開（ASK氏ワンマンプラグイン用）
;1：0-ドア閉・1-前ドア開・2-後ドア開・3-前後ドア開（CT813氏車掌プラグイン用）
MODE = 1

;扉開トリガーのPanel番号
;★ASK氏ワンマンプラグインはDefault201・200（かつ MODE = 0）
;PANELdoorL = 201
;PANELdoorR = 200
;★CT813氏車掌プラグインはDefault205・206（かつ MODE = 1）
PANELdoorL = 205
PANELdoorR = 206


[PANEL]
;乗降中表示（乗降中点滅）
GettingInAndOut1 = 180
;乗降中表示（乗降中点灯）
GettingInAndOut2 = 181

;降車状態表示（0：空欄　1：準備中　2：降車中　3：降車完了　4：降車なし　5：対応なし降車中）
ExitMode = 182
;乗車状態表示（0：空欄　1：準備中　2：乗車中　3：乗車完了　4：乗車なし　5：まばら乗車）
RidingMode = 183

;降車対応表示
ExitPsCASE = 184

;降車人数（一の位）
ExitPsX1 = 185
;降車人数（十の位）
ExitPs1X = 186
;降車反応ランプ
ExitingLamp = 187

;乗車人数（一の位）
RidingPsX1 = 188
;乗車人数（十の位）
RidingPs1X = 189
;乗車反応ランプ
RidingLamp = 190


[SOUND]
;料金箱作動開始音のSOUNDKEY
FareboxStart = 236

;料金箱作動音(LOOP)のSOUNDKEY
FareboxLoop = 248

;料金箱停止時の音のSOUNDKEY
FareboxLoopEnd = 249

;乗車に反応して鳴るアナウンス（未実装）


[BUZZER]
;乗車ブザーのSOUNDKEY
RidingBz1KEY = 250
RidingBz2KEY = 251
RidingBz3KEY = 252

;ブザーの鳴動時間(ms)
RidingBz1TIME = 800
RidingBz2TIME = 300
RidingBz3TIME = 650

;降車ブザーのSOUNDKEY
ExitBz1KEY = 255
ExitBz2KEY = 254
ExitBz3KEY = 253

;ブザーの鳴動時間(ms)
ExitBz1TIME = 650
ExitBz2TIME = 310
ExitBz3TIME = 820


[BEACON]
;プラグイン有効フラグ
;※sendDataに101を設定しないと有効になりません
;ワンマンにしたくない場合（乗降ブザーだけを使う場合は別の数字にずらしてください）
Enable = 222

;乗降人数設定のBEACONナンバー
NUMBER = 241

;発生率設定のBEACONナンバー
ProbabilityA = 242
ProbabilityB = 243


[CASE1]
;現金1
SOUNDKEY = 240
TIME = 1500

[CASE2]
;現金2
SOUNDKEY = 241
TIME = 1350

[CASE3]
;現金両替あり
SOUNDKEY = 242
TIME = 8000

[CASE4]
;切符1
SOUNDKEY = 243
TIME = 1050

[CASE5]
;切符2
SOUNDKEY = 244
TIME = 1150

[CASE6]
;定期・フリー切符
SOUNDKEY = 245
TIME = 900

[CASE7]
;ICカード非対応なのに持ち込んじゃった人
SOUNDKEY = 246
TIME = 10000

[CASE8]
;特殊対応（長時間）
SOUNDKEY = 247
TIME = 15000
